html {height:100%;}



h1 {font-family:Georgia;font-weight:normal;font-size:29px;color:#000;}

h2 {font-family:Georgia;font-weight:normal;font-size:18px;color:#0f606f;}

h3 {font-family:Verdana;font-weight:normal;font-size:17px;color:#000;}

ul {display:block;padding:0 0 0 13px;margin:0;list-style-position:outside;list-style-image:url(../images/main/li_dot.png);}

li {padding:0;margin:0;}



a {color:#7faab2;}

a:hover {color:#7faab2;text-decoration:none;}

a:visited {color:#b2b3b3;}



body {padding:0;margin:0;background-color:#f4f4f4;height:100%;font-family:Arial;font-size:12px;color:#515050;}

.clear {clear:both;overflow:hidden;display:block;line-height:1px;visibility:hidden;}



.whiteBgButtton {display:block;overflow:visible;zoom:1;padding:0;margin:0;border:0;background:#FFF;}

.whiteBgButtton span {display:block;background:url(../images/main/white_bg_button/m.png) repeat-x left top;padding:0;margin:0;border:0;}

.whiteBgButtton span span {background:url(../images/main/white_bg_button/l.png) no-repeat left top;}

.whiteBgButtton span span span {background:url(../images/main/white_bg_button/r.png) no-repeat right top;height:27px;line-height:27px;padding:0 10px;;}



.main {width:1032px;position:relative;min-height:100%;margin:0 auto;background:#FFF url(../images/main/header/main_bg.png) top center;}

.mainInner {padding:0 36px;zoom:1;}



.main .header {padding:32px 0 0 0;border-bottom:1px solid #dedede;}

.main .header .logo img {float:left;width:325px;height:116px;}

.main .header .logo img {width:325px;height:116px;border:0;}



.main .header .rightBlock {float:right;overflow:hidden;padding-top:24px;}

.main .header .rightBlock .btn-register {float:right;margin-left:30px;position:relative;top:-2px;}

.main .header .rightBlock .btn-register .enter{border:0;float:left;width:57px;height:24px;background:#FFF url(../images/main/but-login.png) no-repeat 0 0;}



.main .header .search {float:right;width:210px;height:23px;overflow:hidden;background:#FFF url(../images/main/header/search_bg.png) top left;}

.main .header .search form{display:block;margin:0;padding:0;width:210px;height:23px;overflow:hidden;}

.main .header .search .inp1 {float:left;width:177px;height:23px;border:0px;background:#FFF url(../images/main/header/search_bg.png) top left;color:#cecece;font-family:Arial;font-size:12px;padding:4px;}

.main .header .search .but1 {cursor:pointer;float:left;padding:0;margin:0;width:25px;height:23px;border:0px;background:#FFF url(../images/main/header/search_bg.png) top right;}

.main .header .search .but1 span {display:none;}



.main .header .topMenu {float:right;clear:both;list-style-type:none;display:block;margin:32px 0 0 0;padding:0;white-space:nowrap;}

.main .header .topMenu li {display:inline;margin:0;padding:0 0 0 25px;;}

.main .header .topMenu li a {color:#777;font-family:Arial;font-size:12px;font-weight:bold;}



.mainMenu {list-style-type:none;display:block;margin:40px 0 22px 0;padding:0;overflow:hidden;background:url(../images/main/header/bg1.png) repeat-y left top;}

.mainMenu li {float:left;width:239px;display:block;margin:0;padding:0;}

.mainMenu li a {display:block;margin:0;padding:10px 12px 10px 22px;color:#777;text-decoration:none;}

.mainMenu li a b {position:relative;z-index:301;display:block;font-family:Verdana;font-size:15px;color:#000;font-weight:bold;padding:0 0 14px 0;white-space:nowrap;}

.mainMenu li a i {position:relative;z-index:301;display:block;white-space:pre;font-family:Arial;font-size:12px;color:#979ea4;font-weight:normal;font-style:italic;}

.mainMenu .hidden {position:absolute;overflow:hidden;height:100%;margin-left:-19px;width:238px;top:-100%;z-index:300;background:url(../images/main/header/main_menu_hidden_bg.png) top left;}

.mainMenu .hidden span {;display:block;padding:285px 12px 10px 22px;}

.mainMenu .hidden span i {white-space:normal;font-size:12px;font-style:normal;color:#777;line-height:1.4em;}

.mainMenu .hidden span b {white-space:normal;font-size:12px;color:#777;line-height:1.4em;}

.mainMenu .hidden span b b {display:inline;font-size:12px;color:#3ea4b9;text-decoration:underline;}

.mainMenu a.hover .hidden {top:0%;}

.mainMenu .hidden iframe {position:absolute;height:1000px;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);border:0;}



.mainMenu .current .bg {height:113px;margin-left:0px;margin-top:-8px;position:absolute;width:242px;background:url(../images/main/header/bg2.png) repeat-x top left;}



.main .content {padding-bottom:100px;}



.homePage .tags {position:relative;width:960px;height:470px;background:url(../images/main/homepage/map_bg.png) no-repeat center center;border-bottom:1px solid #dedede;}

.homePage .tags .cont {position:absolute;left:1px;top:1px;width:610px;font-family:Georgia;}

.homePage .tags .cont h1 {font-family:Georgia;font-size:49px;font-weight:normal;padding:0;margin:23px 0 24px 0;background:url(../images/main/homepage/logo.png) no-repeat right 2px;}

.homePage .tags .cont p {font-size:16px;font-weight:bold;color:#333;padding:0;margin:0; 0;width:548px;line-height:1.5em;letter-spacing:-1px;}

.homePage .tags .cont p u {color:#3483a5;text-decoration:none;border-bottom:1px dashed #3483a5;}



.homePage .tags h2 a {color:#515050;text-decoration:none;}

.homePage .tags h2 a:hover {color:#515050;text-decoration:underline;}



.homePage .tags .greenTags {position:absolute;left:698px;top:0px;}

.homePage .tags .greenTagsInner {position:relative;left:0;top:0;}

.homePage .tags .greenTags h2 {color:#515050;font-family:Arial;position:absolute;left:0px;top:54px;font-size:29px;margin:0;font-weight:normal;padding:9px 0 0 45px;background:url(../images/main/homepage/circle_green.png) no-repeat left 0px;width:216px;line-height:.8em;letter-spacing:-1px;}



.homePage .tags .redTags {position:absolute;left:1px;top:1px;}

.homePage .tags .redTagsInner {position:relative;left:0px;top:326px;}

.homePage .tags .redTags h2 {color:#515050;font-family:Arial;position:absolute;left:0px;top:0px;font-size:29px;margin:0;font-weight:normal;padding:9px 0 0 45px;background:url(../images/main/homepage/circle_red.png) no-repeat left 0px;width:216px;line-height:.8em;letter-spacing:-1px;}



.homePage .tags .orangeTags {position:absolute;left:680px;top:255px;}

.homePage .tags .orangeTagsInner {position:relative;left:0px;top:0px;}

.homePage .tags .orangeTags h2 {color:#515050;font-family:Arial;position:absolute;left:0px;top:0px;font-size:29px;margin:0;font-weight:normal;padding:9px 0 0 45px;background:url(../images/main/homepage/circle_orange.png) no-repeat left 0px;width:216px;line-height:.8em;letter-spacing:-1px;}



.homePage .tagsRow {position:absolute;height:16px;}

.homePage .tagsRow a {white-space:nowrap;margin:0 3px;padding:0px 4px;line-height:16px;height:16px;text-decoration:none;font-family:Tahoma;font-size:9px;display:inline-block;display:-moz-inline-box;//display:inline-block;}

.homePage .tagsRow a span {white-space:nowrap;line-height:16px;}

.homePage .tagsRow a:hover {text-decoration:underline;}

.homePage .tagsRow a:hover span {text-decoration:underline;}





.main .footer {position:absolute;bottom:0;width:960px;color:#979ea4;font-family:Arial;font-size:9px;text-align:center;line-height:100px;}

.main .footer .copy {color:#42708d;margin-right:10px;}





.bottomBlocks {clear:both;list-style-type:none;display:block;margin:40px 0 22px 0;padding:0;overflow:hidden;background:url(../images/main/header/bg1.png) repeat-y left top;position:relative;}

.bottomBlocks li {float:left;width:239px;display:block;margin:0;padding:0;}

.bottomBlocks li .box {display:block;margin:0;padding:0px 12px 10px 22px;color:#777;}

.bottomBlocks li .boxInner {padding:0px 0px 20px 0px;overflow:hidden;}

.bottomBlocks li h3 {padding:0 0 12px 0;margin:0;font-family:Verdana;font-size:15px;color:#000;font-weight:bold;}

.bottomBlocks li h3 a {color:#000;text-decoration:none;}

.bottomBlocks li h3 a:hover, .bottomBlocks li h3 a:visited {color:#000;}



div.latest {}

div.latest h4 {margin:0 0 3px 0;padding:0;}

div.latest h4 a {text-decoration:none;color:#3ea4b9;font-size:12px;}

div.latest h4 a:hover, div.latest h4 a:visited {color:#3ea4b9;}

div.latest h4 a small {font-size:9px;}

div.latest ul {padding:0;margin:0 0 0 0;list-style-type:none;}

div.latest ul li {padding:0;margin:0;width:auto;}

div.latest .author {font-style:italic;font-size:10px;color:#979ea4;margin-top:12px;}



div.latest .description a {color:#767676;text-decoration:none;}

div.latest .description a:hover {color:#767676;text-decoration:underline;}

div.latest .description a:visited {color:#767676;}





div.latest ul.pager {clear:left;position:absolute;bottom:0px;margin:0;padding:0;}

div.latest ul.pager li {}

div.latest ul.pager a {display:block;text-decoration:none;color:#777;line-height:9px;font-size:9px;margin:16px 2px 0 0;cursor:pointer;}

div.latest ul.pager a span {display:block;width:13px;height:13px;line-height:13px;text-align:center;}

div.latest ul.pager li.active a span {background:#bde1e9 url(../images/main/homepage/pager_bg.png) no-repeat left top;}





h1.pageTitle {font-family:Georgia;font-size:28px;padding:0 0 0 0px;margin:28px 0;line-height:1em;font-weight:normal;color:#515050;}

h1.pageTitle a {color:#515050!important;}



h2.pageTitle {font-family:Georgia;font-size:28px;padding:0 0 0 0px;margin:28px 0;line-height:1em;font-weight:normal;color:#515050;}

h2.pageTitle a {color:#515050!important;}

h3.message {font-family:Georgia;font-size:16px;padding:10px 0 10px 0px;margin:0;font-weight:normal;}

h3.messageAdv {color:#515050;font-family:Georgia;font-size:16px;padding:0px 0px 0px 0px;margin:0;font-weight:normal;}

h3.messageAdv a {color:#515050!important;}



.findForm .b1 {background:#737373 url(../images/main/form_box/mt.png) repeat-x left top;position:relative;zoom:1;}

.findForm .b2 {background:url(../images/main/form_box/mb.png) repeat-x left bottom;zoom:1;}

.findForm .b3 {background:url(../images/main/form_box/lt.png) no-repeat left top;zoom:1;}

.findForm .b4 {background:url(../images/main/form_box/rt.png) no-repeat right top;zoom:1;}

.findForm .b5 {background:url(../images/main/form_box/lb.png) no-repeat left bottom;zoom:1;}

.findForm .b6 {min-height:58px;background:url(../images/main/form_box/rb.png) no-repeat right bottom;padding:5px 18px 10px 18px;zoom:1;}

.findForm h3 {color:#FFF;margin:0 0 4px 0;padding:0;font-weight:normal;font-family:Georgia;font-size:18px;position:relative;;}

.findForm h3 small {color:#d5d6d8;font-family:arial;font-size:11px;font-style:italic;padding-top:4px;position:absolute;right:18px;top:4px}

.findForm .dict {float:left;}

.findForm .dict a {color:#cecece;font-family:arial;font-size:11px;line-height:1.6em;margin:0px 1px;}

.findForm .dict label {color:#cecece;display:block;float:none;}



.findForm .ff {float:right;color:#cecece;font-family:arial;font-size:12px;padding-top:6px;margin:0;}

.findForm label {float:left;margin-right:6px;line-height:20px;}

.findForm .keyword {float:left;width:260px;height:18px;border:0;color:#666;}

.findForm .find {float:left;height:20px;margin:0 70px 0 24px;border:0;color:#333;}

.findForm input {color:#666;border:0;margin:1px 0px;}

.findForm input.button {float:left;height:20px;margin:0 70px 0 24px;border:0;color:#333;}





.siteForm .b1 {background:#737373 url(../images/main/form_box/mt.png) repeat-x left top;position:relative;zoom:1;}

.siteForm .b2 {background:url(../images/main/form_box/mb.png) repeat-x left bottom;zoom:1;}

.siteForm .b3 {background:url(../images/main/form_box/lt.png) no-repeat left top;zoom:1;}

.siteForm .b4 {background:url(../images/main/form_box/rt.png) no-repeat right top;zoom:1;}

.siteForm .b5 {background:url(../images/main/form_box/lb.png) no-repeat left bottom;zoom:1;}

.siteForm .b6 {min-height:58px;background:url(../images/main/form_box/rb.png) no-repeat right bottom;padding:15px 18px 10px 18px;zoom:1;}

.siteForm td {color:#F4FAFD;font-family:arial;font-size:12px;font-weight:bold;}

.siteForm input {color:#666;border:0;margin:1px 0px;}

.siteForm textarea {color:#666;border:0;overflow:hidden;height:60px;}

.siteForm input.button {float:left;height:20px;margin:0 70px 0 24px;border:0;color:#333;}





.Ext .ff {float:none;}

.Ext .dict {margin-bottom:20px;}

.Ext .leftCol {float:left;width:42%;}

.Ext .rightCol {float:right;width:57%;}

.Ext .row {clear:left;margin:16px 0;overflow:hidden;}

.Ext .row label {width:100px;line-height:18px;height:18px;}

.Ext .leftCol .row label {width:110px;}

.Ext .row input {float:left;width:262px;height:18px;border:0;color:#666;}

.Ext .row .find {width:auto;height:20px;margin:0 70px 0 24px;border:0;color:#333;}

.Ext .row .combo {position:relative;float:left;}

.Ext .row .combo select {position:absolute;width:262px;//width:265px;height:22px;left:0;top:-1px;border:0;color:#666;}

.Ext .row .combo input {position:relative;width:246px;//width:246px;color:#666;margin:0;}

.Ext .findCompanyExt {z-index:2;display:block;position:absolute;top:8px;right:20px;width:64px;height:23px;text-decoration:none;background:url(../images/main/form_box/help2.png) no-repeat left top;}



.findForm .findCompanyExt {z-index:2;display:block;position:absolute;top:8px;right:20px;width:64px;height:23px;text-decoration:none;background:url(../images/main/form_box/help2.png) no-repeat left top;}

.findForm .findCompanyExt .tips {display:block;position:absolute;right:4053px;top:-36px;z-index:1;width:64px;}

.findForm .findCompanyExt .tips span {display:block;white-space:pre;}

.findForm .findCompanyExt .tips .t-1 {background:url(../images/main/tips/t-1.png) no-repeat left top;padding:0 0 0 5px;}

.findForm .findCompanyExt .tips .t1 {background:url(../images/main/tips/t1.png) no-repeat right top;padding:0 10px 0 0;}

.findForm .findCompanyExt .tips .t0 {background:url(../images/main/tips/t0.png) repeat-x center top;height:10px;}

.findForm .findCompanyExt .tips .m-1 {background:url(../images/main/tips/m-1.png) repeat-y left top;padding:0 0 0 5px;}

.findForm .findCompanyExt .tips .m1 {background:url(../images/main/tips/m1.png) repeat-y right top;padding:0 10px 0 0;}

.findForm .findCompanyExt .tips .m0 {background:url(../images/main/tips/m0.png) repeat center top;padding:0 3px 3px 5px;margin-top:0px;}

.findForm .findCompanyExt .tips .b-1 {background:url(../images/main/tips/b-1.png) no-repeat left top;padding:0 0 0 5px;}

.findForm .findCompanyExt .tips .b1 {background:url(../images/main/tips/b1.png) no-repeat right top;padding:0 10px 0 0;}

.findForm .findCompanyExt .tips .b0 {background:url(../images/main/tips/b0.png) repeat-x center top;height:10px;}

.findForm .findCompanyExt:hover .tips {right:-12px;}



.tipsLink {position:relative;display:block;}

.tipsLink.fll {float:left;}

.tipsLink .tips2 {display:block;position:absolute;z-index:10000;left:-10000px;}

.tipsLink .tips2 span {display:block;}

.tipsLink .tips2 .t-1 {background:url(../images/main/tips/t-1.png) no-repeat left top;padding:0 0 0 5px;}

.tipsLink .tips2 .t1 {background:url(../images/main/tips/t1.png) no-repeat right top;padding:0 10px 0 0;}

.tipsLink .tips2 .t0 {background:url(../images/main/tips/t0.png) repeat-x center top;/*height:10px;*/}

.tipsLink .tips2 .m-1 {background:url(../images/main/tips/m-1.png) repeat-y left top;padding:0 0 0 5px;}

.tipsLink .tips2 .m1 {background:url(../images/main/tips/m1.png) repeat-y right top;padding:0 10px 0 0;margin-top:0px;}

.tipsLink .tips2 .m0 {background:url(../images/main/tips/m0.png) repeat center top;padding:0 5px 3px 5px;}

.tipsLink .tips2 .b-1 {background:url(../images/main/tips/b-1.png) no-repeat left top;padding:0 0 0 5px;}

.tipsLink .tips2 .b1, .tipsLink .tips2 .b11 {background:url(../images/main/tips/b1.png) no-repeat right top;padding:0 10px 0 0;}

.tipsLink .tips2 .b0 {background:url(../images/main/tips/b0.png) repeat-x center top;/*height:10px;*/}

.tipsLink.hover .tips2 {left:0;top:auto;bottom:100%;}

/*.tipsLink.hover.fll .tips2 {bottom:85%;}*/

.tipsLink .tips2 .t-1, .tipsLink .tips2 .b-1 {line-height:10px;}

.editBaseRecord .row .tipsLink-container {width:231px;float:left;}

.editBaseRecord .row .tipsLink-container label {width:auto;}

.editBaseRecord .row .tipsLink-container label .tips2 {white-space:nowrap;color:#50595E;font:normal normal 12px Tahoma;}



.editBaseRecord .row.visOverflow {overflow:visible;}

.editBaseRecord .row .l-m2 {margin:0;float:left;padding-left:0;}



.findCompanyList table {width:100%;border-collapse:collapse;}

.findCompanyList table td,

.findCompanyList table th {padding:12px 10px;border-bottom:1px solid #ececec;text-align:left;font-family:Tahoma;font-size:12px;color:#50595e;}

.findCompanyList table th {background:#f3f3f3;font-family:Verdana;font-size:13px;color:#000;}

.findCompanyList table td a {/*color:#50595e;text-decoration:none;*/}

.findCompanyList table .match { background-color: #e8f7ff; /* #f2fbff; */ }





.findCompanyList table .checked0 {display:block;height:24px;background:url(../images/main/list_icons/g0.png) no-repeat center top;}

.findCompanyList table .checked1 {display:block;height:24px;background:url(../images/main/list_icons/g1.png) no-repeat center top;}

.findCompanyList table .checked2 {display:block;height:24px;background:url(../images/main/list_icons/g2.png) no-repeat center top;}

.findCompanyList table .checked3 {display:block;height:24px;background:url(../images/main/list_icons/g3.png) no-repeat center top;}



.findCompanyList table .star0 {float:left;display:block;width:12px;height:18px;background:url(../images/main/list_icons/l0.png) no-repeat center top;}

.findCompanyList table .star {float:left;display:block;width:18px;height:18px;background:url(../images/main/list_icons/icon_star.png) no-repeat center top;}

.findCompanyList .http_suit {text-decoration:none;margin:0 auto;display:block;width:12px;height:18px;background:url(../images/main/list_icons/l0.png) no-repeat left top;overflow:hidden;}

.findCompanyList .http_suit span{visibility:hidden;}



.findCompanyList .email_suit {text-decoration:none;margin:0 auto;display:block;width:18px;height:18px;background:url(../images/main/list_icons/email.png) no-repeat left top;overflow:hidden;}

.findCompanyList .email_suit span{visibility:hidden;}



.findCompanyView .name_org {font-family:Georgia;font-size:22px;padding:0px 0 30px 12px;margin:0;font-weight:normal;color:#000;position:relative;}

.findCompanyView .edit {display:block;position:absolute;right:0;}



.findCompanyView .colLeft {float:left;width:40%;}

.findCompanyView .colRight {float:right;width:50%;}

.findCompanyView h3 {font-family:Georgia;font-size:18px;font-weight:normal;color:#0e5f70;margin-top:10px;margin-bottom:10px;}

.findCompanyView .row {clear:left;background:url(../images/main/bg1.png) repeat-y top left;margin:1px 0;overflow:hidden;float:left;width:100%;border-bottom: 1px dotted #CCCCCC;}

.findCompanyView .row label {float:left;width:115px;padding:6px 10px 6px 10px;font-weight:bold;}

.findCompanyView .row span {display:block;padding:6px 1px 6px 12px;color:#50595e;}

.findCompanyView .row h4 { margin: 0; padding:6px 1px 0 12px; }

.findCompanyView .row>ul { margin: 6px 0; list-style-position: inside; list-style-image: none; list-style-type: circle; }

.findCompanyView .rowNoBg {clear:left;background:none;margin:1px 0;overflow:hidden;color:#50595e;}

.findCompanyView .row span, .findCompanyView .row h4, .findCompanyView .row>ul { margin-left: 140px; }

.findCompanyView.tender .row span { margin-left: 210px; }

.findCompanyView div.comments { margin-top: 20px; }



.pagesList {padding:0;margin:20px 0 0 0;list-style-type:none;clear:left;overflow:hidden;list-style:none;list-style-image:none;}

.pagesList .shortDescription {padding:0 0 0 80px;clear:left;}

.pagesList h4 {margin:0 0 3px 0;padding:0;}

.pagesList h4 a {color:#3ea4b9;font-size:12px;display:block;zoom:1;}

.pagesList h4 a small {font-size:9px;}

.pagesList h4 a span {width:60px;float:left;display:block;padding-right: 10px; background: url(../images/main/li_dot.png) no-repeat 100% 50%;margin-right: 10px;}

.pagesList li {padding:0;margin:10px 0;width:auto;}

.pagesList h4 a em {font-style:normal;color:#3ea4b9;font-size:12px;display:block;padding-left:80px;}



.modPage .author {font-style:italic;font-size:10px;color:#979ea4;margin-top:12px;}



.editBaseRecord {}

.editBaseRecord .colLeft {float:left;width:50%;}

.editBaseRecord .colRight {float:right;width:50%;}

.editBaseRecord h3 {font-family:Georgia;font-size:18px;font-weight:normal;color:#f4fafd;}

.editBaseRecord h4 {color:#F4FAFD;font-size:12px;}

.editBaseRecord .row {clear:left;overflow:hidden;}

.editBaseRecord .row label {float:left;width:205px;padding:6px 10px 6px 10px;font-weight:bold;color:#f4fafd;}

.editBaseRecord .row span {margin-left:220px;display:block;padding:6px 1px 6px 12px;color:#f4fafd;}

.editBaseRecord input.text {width:210px;height:18px;border:0;color:#666;}

.editBaseRecord select {width:210px;height:18px;border:0;color:#666;}

.editBaseRecord textarea {width:210px;border:0;color:#666;overflow:hidden;height:60px;}

.editBaseRecord input.org_name {width:904px;}

.editBaseRecord .row span input {float:none;width:auto;}

.editBaseRecord .row span label {float:none;width:auto;padding:0;margin:0;}

.editBaseRecord .comment {font-style:italic;color:#f4fafd;font-size:11px;}

.editBaseRecord .requried {color:yellow!important;}



.editBaseRecord2 .colLeft {float:left;width:50%;}

.editBaseRecord2 .colRight {float:right;width:50%;}

.editBaseRecord2 h3 {font-family:Georgia;font-size:18px;font-weight:normal;color:#f4fafd;}

.editBaseRecord2 h4 {color:#F4FAFD;font-size:12px;}

.editBaseRecord2 .row {clear:left;overflow:hidden;}

.editBaseRecord2 .row label {float:left;width:505px;padding:6px 10px 6px 10px;font-weight:bold;color:#f4fafd;}

.editBaseRecord2 .row span {margin-left:220px;display:block;padding:6px 1px 6px 12px;color:#f4fafd;}



.errorBox {margin-bottom:10px;}

.errorBox .b1 {background:url(../images/main/error_box/m.png) repeat-y left top;width:482px;}

.errorBox .b2 {background:url(../images/main/error_box/t.png) no-repeat left top;}

.errorBox .b3 {background:url(../images/main/error_box/b.png) no-repeat left bottom;padding:10px;color:#666;font-family:Verdana;font-size:13px;}



.okBox {margin-bottom:10px;}

.okBox .b1 {background:url(../images/main/ok_box/m.png) repeat-y left top;width:482px;}

.okBox .b2 {background:url(../images/main/ok_box/t.png) no-repeat left top;}

.okBox .b3 {background:url(../images/main/ok_box/b.png) no-repeat left bottom;padding:10px;color:#666;font-family:Verdana;font-size:13px;}



.siteSearch .searchResult {list-style-type:none;margin:0;padding:0;}

.siteSearch .searchResult li {list-style-type:none;display:block;clear:both;overflow:hidden;margin:10px 0 0 0;}

.siteSearch .searchResult h3 {color:#3ea4b9;font-size:12px;margin:10px 0 0 0;font-weight:bold;font-family:Arial;}

.siteSearch .searchResult h3 a {color:#3ea4b9;font-size:12px;}

.siteSearch .searchResult .description {color:#777;font-size:12px;}

.siteSearch .searchResult .date {font-style:italic;font-size:12px;color:#979ea4;margin-top:6px;}

.siteSearch .searchResult.js h2 { border-bottom: 1px dashed #0f606f;}

.path {font-style:italic;font-size:12px;color:#979ea4;float:left;clear:left;width:840px;}

.path a {font-style:italic;font-size:12px;color:#3ea4b9;}

.path a:hover, .path a:visited {color:#3ea4b9;}

.tagsList {float:left;clear:left;width:840px;}

.tagsList .tags {list-style-type:none;margin:5px 0 0 0;padding:0;list-style-image:none;}

.tagsList .tags li {float:left;clear:none;margin:0 10px 0 0;}

.tagsList .tags li a {font-size:12px;color:#3ea4b9;}

.tagsList .tags li.tags {font-style:italic;font-size:12px;color:#979ea4;}





.autocomplete-w1 { background:url(../images/jquery/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }

.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }

.autocomplete .selected { background:#F0F0F0; }

.autocomplete div { padding:2px 5px; white-space:nowrap; }

.autocomplete strong { font-weight:normal; color:#3399FF; }





.tender .row label  {width:200px;}

.tender .row .row  {background-position: 90px top;margin:0;}

.tender a:visited {color:#7faab2;}



#rumap_placeholder {width:850px;}





.itemTags {padding-bottom:20px;}

.itemTags h3 {margin:15px 0 0 0;cursor:default;}

.itemTags h4 {clear:left;margin:0 0 0 0;padding-top:10px;}

.itemTags ul {list-style-type:none;list-style-image:none;margin:0;padding:0;display:blobk;}

.itemTags li {float:left;width:30%;}

.itemTags li label {float:none;color:#F4FAFD;}

.itemTags li label input {float:left;margin:1px 3px 0 0;}



.contactForm label {margin-left:6px;position:relative;top:-2px;}



/*

<div class="advBox">

	<div class="tm"><div class="tl"><div class="tr">

		<div class="bm"><div class="bl"><div class="br">

			<div class="ml"><div class="mr">

Inner HTML

			</div></div>

		</div></div></div>

	</div></div></div>

</div>

*/

.blockPay  {}

.blockPay  h3 {padding-top:0;}

.blockPay  .tm {background:url(../images/main/adv_box/tm.png) repeat-x top left;font-size:1px;}

.blockPay  .tl {background:url(../images/main/adv_box/tl.png) no-repeat top left;}

	.blockPay  .tr {background:url(../images/main/adv_box/tr.png) no-repeat top right;padding:10px 0 0 0;}

.blockPay  .bm {background:url(../images/main/adv_box/bm.png) repeat-x bottom left;font-size:1px;}

.blockPay  .bl {background:url(../images/main/adv_box/bl.png) no-repeat bottom left;}

.blockPay  .br {background:url(../images/main/adv_box/br.png) no-repeat bottom right;padding:0 0 10px 0;}

.blockPay  .ml {background:#FFF url(../images/main/adv_box/ml.png) repeat-y bottom left;}

.blockPay  .mr {background:url(../images/main/adv_box/mr.png) repeat-y bottom right;padding:0 10px;font-size:12px;}



.advBox2 {}

.advBox2 .b1 {background:url(../images/main/adv_box/m960.png) repeat-y left top;width:960px;}

.advBox2 .b2 {background:url(../images/main/adv_box/t960.png) no-repeat left top;}

.advBox2 .b3 {background:url(../images/main/adv_box/b960.png) no-repeat left bottom;padding:10px;color:#666;font-family:Verdana;font-size:13px;}



.advBox3 {}

.advBox3 .b1 {background:url(../images/main/adv_box/m730.png) repeat-y left top;width:730px;}

.advBox3 .b2 {background:url(../images/main/adv_box/t730.png) no-repeat left top;}

.advBox3 .b3 {background:url(../images/main/adv_box/b730.png) no-repeat left bottom;padding:10px;}



.share {float:left;padding:0px 0px;overflow:hidden;}

.share a {text-decoration:none;}

.share img {border:0;}

.share > a, .share > iframe, .share > div {float:left;margin: 0 2px;}

.share > iframe {margin-top:4px;margin-bottom:4px;}



label.radioBoxOn {background:url(../images/main/radio/on.png) no-repeat center left;padding-left:17px!important;position:relative;left:-17px;}

label.radioBoxOff {background:url(../images/main/radio/off.png) no-repeat center left;padding-left:17px!important;position:relative;left:-17px;}

label.radioBoxOn input, label.radioBoxOff input {position:absolute;left:0;top:0;}



label.checkboxBoxOn, label.checkboxBoxOff

	{background-position:left 4px; display: block; outline: none;}

label.checkboxBoxOn {background:url(../images/main/checkbox/on.png) no-repeat center left;padding-left:17px!important;position:relative;left:0px;}

label.checkboxBoxOff {background:url(../images/main/checkbox/off.png) no-repeat center left;padding-left:17px!important;position:relative;left:0px;}

label.checkboxBoxOn input, label.checkboxBoxOff input {position:absolute;left:0;top:0;}



.labelLeftPos label.checkboxBoxOn, .labelLeftPos label.checkboxBoxOff

	{background-position:right 4px;display:block;outline:none;padding-right:17px!important;padding-left:10px!important;position:relative;left:0px;width:217px;}

.labelLeftPos label.checkboxBoxOn {background:url(../images/main/checkbox/on.png) no-repeat center right;}

.labelLeftPos label.checkboxBoxOff {background:url(../images/main/checkbox/off.png) no-repeat center right;}

.labelLeftPos span {position:relative;}

.labelLeftPos input, .labelLeftPos input {position:absolute;left:auto;left:8px;top:2;}



a.all-companies:visited {

	color:#7faab2;

}



#geo_res_select {

	height: auto;

}



.homePage .helper {

	position: relative;

	cursor: default;

}



.homePage .helper .blockPay  {

	display: none;

	position: absolute;

	top: -10px;

	left: 294px;

	width: 155px;

}



.findCompanyList .message .desc {

	font-size: 12px;

}



//calendar-list

.calendar-list .calendarList {display:block;padding:0;margin:0;list-style:none;overflow:hidden;}

.calendar-list .calendarList li {display:block;padding:0;margin:0;float:left;width:136px;height:136px;position:relative;z-index:1;}

.calendar-list .calendarList li .inner {display:block;padding:0;margin:0;width:136px;height:136px;overflow:hidden;}

.calendar-list .calendarList li .outer {

	position:absolute;top:-5px;left:-5px;right:-5px;display:block;padding:0;margin:0;

	border:1px solid #7FAAB2;

	min-height:136px;background:white;

}

.calendar-list .calendarList li .outer.hidden {

	display:none;

}

.calendar-list .calendarList li .outer a {display:block;font-size:90%;padding:4px;}



.calendar-list .calendarList li .inner a {display:block;font-size:90%;padding:4px;padding:3px 5px;}

.calendar-list .calendarList li .inner a em {font-size:80%;color:#333;}



.calendar-list .calendarList li.head {height:auto;}

.calendar-list .calendarList li.head span {display:block;padding:5px;color:white;background:#7FAAB2;}

.calendar-list .calendarList li.week-day-1 {clear:left;border-width:1px 1px 0 1px!important;}

.calendar-list .calendarList li.head,

	.calendar-list .calendarList li.item {border:1px solid #7FAAB2;border-width:1px 1px 0 0;}



.calendar-list .currentList {clear:both;}

.calendar-list .calendarList {float:left;border-bottom:1px solid #7FAAB2;margin:0 0 20px 0;padding:0;}

.calendar-list .calendarList li .date {

	font-size:14px;color:#7FAAB2;

	display:block;

	padding:10px 5px 5px 5px;

}

.calendar-list .calendarList li.grey .date,

.calendar-list .calendarList li.grey .date em

	{color:#ddd;}

.calendar-list .calendarList li .date em {color:#333;font-style:normal;}



.calendar-list .calendar-list-controlls {display:none;padding:0 0 40px 0;}

.calendar-list .calendar-list-controlls .current {

	cursor:pointer;font-size:18px;text-transform:uppercase;

	background:url(../images/bullet_down.gif) no-repeat right 6px;

	padding:0 14px 0 0;

	color:#7FAAB2;

}



calendar-list .calendar-list-controlls ul {list-style:none !important;}

.calendar-list .calendar-list-controlls .years {float:left;position:relative;z-index:200;}

.calendar-list .calendar-list-controlls .years_list {

	position:absolute;left:0;top:25px;background:white;list-style:none;

	border:1px solid #7FAAB2;padding:5px;margin:0;

}

.calendar-list .calendar-list-controlls .years_list li {padding:2px;margin:0;}

.calendar-list .calendar-list-controlls .years_list li a {

	font-size:18px;text-transform:uppercase;color:#7FAAB2;

}



.calendar-list .calendar-list-controlls .monthes {float:left;position:relative;padding-left:30px;z-index:200;}

.calendar-list .calendar-list-controlls .monthes_list {

	position:absolute;left:0;top:25px;background:white;list-style:none;

	border:1px solid #7FAAB2;padding:5px;margin:0;

}

.calendar-list .calendar-list-controlls .monthes_list li {padding:2px;margin:0;}

.calendar-list .calendar-list-controlls .monthes_list li a {

	font-size:18px;text-transform:uppercase;color:#7FAAB2;

}



.calendar-list .calendar-list-controlls .modes {float:left;position:relative;padding-left:100px;z-index:1;}

.calendar-list .calendar-list-controlls .modes a {float:left;padding:5px 7px 7px 7px;margin:0 10px;}

.calendar-list .calendar-list-controlls .modes a.active {background:#C42730;color:white;}



.social-home {float:right;}

.social-home a {float:left;margin-left:5px;}

.social-home a span {visibility:hidden;display:block;height:48px;width:48px;overflow:hidden;}

.social-home .facebook {background: url(../images/social/facebook.png) no-repeat center center;}

.social-home .vk {background: url(../images/social/vkontakte.png) no-repeat center center;}

.social-home .twitter {background: url(../images/social/twitter.png) no-repeat center center;}





.is-sponsor {background:#DDFFDD !important;}

.findCompanyView .colRight.border_blue { border: 2px solid #46bdd5;border-radius: 7px;padding: 5px; width: 48%;}

.left_block {
    float: left;
    width: 50%;
}
.help_block {
    width: 20%; 
    float: right;
    margin-top: 53px;
}
